input
{
  font-size: small;
  width: 190px;
  height: auto;
  margin-bottom: 0px;
}
checkbox
{
  height: 12px!important;
  width: auto;
  vertical-align:bottom;
  padding: 0px;
  margin: 0px;
  border: 0px;

}
option
{
  font-size: x-small;
}

select
{
  width: auto;
  font-size: x-small;
}
span
{
  white-space: nowrap;
  display:inline-block;
  padding: 0px;
  margin: 0px;
  border: 0;
}      
label
{
  white-space: nowrap;
  font-size: x-small;
  height: 12px;
}
#TextArea1
{
  height: 246px;
  width: 313px;
}
.jpButton 
{
  font-size: medium;
}

